Looking to hire Laravel developers? Try LaraJobs

closure-table maintained by espadav8

Description
Adjacency List’ed Closure Table database design pattern implementation for Laravel
Last update
2015/07/16 06:47 (dev-develop)
License
Links
Downloads
1 782
dev-develop

Last update
2015/07/16 06:47
License
Require
  • php >=5.5.9
dev-master

Last update
2015/07/16 06:47
License
Require
  • php >=5.5.9
v5.1.4

Last update
2015/07/16 06:47
License
Require
  • php >=5.5.9
v5.1.3

Last update
2015/07/16 06:30
License
Require
  • php >=5.5.9
v5.1.2

Last update
2015/07/13 01:18
License
Require
  • php >=5.5.9
v5.1.1

Last update
2015/07/06 05:34
License
Require
  • php >=5.5.9
v5.1.0

Last update
2015/07/06 01:32
License
Require
  • php >=5.5.9
v5.0.1

Last update
2015/07/03 05:32
License
Require
  • php >=5.5.9
dev-feature/v6

Last update
2015/07/03 05:22
License
Require
  • php >=5.5.9
v5.0.0

Last update
2015/07/03 04:58
License
Require
  • php >=5.5.9
dev-feature/traits

Last update
2015/03/13 03:08
License
Require
  • php >=5.4.0
v4.0.1

Last update
2015/03/09 06:18
License
Require
  • php >=5.4.0
dev-feature/dump-autloader

Last update
2015/03/09 05:56
License
Require
  • php >=5.4.0
v4

Last update
2015/03/09 05:28
License
Require
  • php >=5.4.0
dev-feature/postgresql-ctid

Last update
2015/03/09 05:19
License
Require
  • php >=5.4.0
dev-feature/laravel-5

Last update
2015/03/09 04:48
License
Require
  • php >=5.4.0
v3.1.1

Last update
2015/02/14 04:32
License
Require
  • php >=5.4.0
v3.1

Last update
2015/02/03 18:07
License
Require
  • php >=5.4.0
v3.0.5

Last update
2015/01/05 01:31
License
Require
  • php >=5.4.0
3.x-dev

Last update
2014/06/29 11:46
License
Require
  • php >=5.4.0
v3.0.4

Last update
2014/05/18 06:49
License
Require
  • php >=5.4.0
v3.0.3

Last update
2014/03/27 01:45
License
Require
  • php >=5.4.0
v3.0.2

Last update
2014/03/26 13:22
License
Require
  • php >=5.4.0
v3.0.1

Last update
2014/03/13 03:22
License
Require
  • php >=5.4.0
v3.0

Last update
2014/03/12 06:58
License
Require
  • php >=5.4.0
2.x-dev

Last update
2013/10/11 03:09
License
Require
  • php >=5.3.0
v2.1.6

Last update
2013/10/05 07:29
License
Require
  • php >=5.3.0
v2.1.5

Last update
2013/10/04 15:22
License
Require
  • php >=5.3.0
v2.1

Last update
2013/09/28 02:09
License
Require
  • php >=5.3.0
v2.0

Last update
2013/09/23 00:53
License
Require
  • php >=5.3.0

Comments
comments powered by Disqus